Subject: Re: 24.3.50; [PATCH] eww: Current URL is not entered automatically, after eww starts.

From: Masatake YAMATO <[email-masked]>
Date: Fri, 22 Nov 2013 12:26:59 +0900 (JST)

eww() takes URL only. So I think eww should have its own
history stack. However, if the current page is opened via
non-interactive call of emm(), the url for the page will
not be stored to history stack. As the result the user cannot
retrieve the url via \M-p.

So I think both the initial value, which Kenjiro proposed, and emm own
history stack are needed in read-string.

BTW, I recommend you to put ChangeLog entry to the report when
you propose a patch.

Masatake YAMATO